.banner_public {
  background: url("../images/service_banner.png") no-repeat center;
  background-size: cover;
}

.banner_public .banner_sun {
  position: absolute;
  top: 404px;
  right: -605px;
  width: 605px;
  height: 205px;
  background: url("../images/about_banner_sun.png") no-repeat center;
  background-size: cover;
  animation: sun 50s linear infinite;
}


@keyframes sun {
  from {
    right: -635px;
  }

  to {
    right: 1920px;
  }
}

/* 区块一 */
.service_section1 {
  width: 100%;
  height: auto;
  background: #FFFFFF;
  padding-top: 140px;
}

.service_section1 .service_section1_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0 140px;
}

.service_section1 .service_section1_list .service_left .next {
  width: 565px;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-top: 40px;
}

.service_section1 .service_section1_list .service_left ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 304px;
  margin-top: 80px;
  margin-bottom: 50px;
}

.service_section1 .service_section1_list .service_left ul li {
  font-size: 22px;
  font-weight: 400;
  color: #969696;
  line-height: 30px;
  margin-bottom: 30px;
}

.service_section1 .service_section1_list .service_left ul li span {
  color: #969696;
}

.service_section1 .service_section1_list .service_left ul li:hover span {
  color: #0890F7;
}

.service_section1 .service_section1_list .service_left .scheme a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.service_section1 .service_section1_list .service_left .scheme img {
  width: 26px;
  height: 24px;
}

.service_section1 .service_section1_list .service_left .scheme span {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-left: 17px;
}

.service_section1 .service_section1_list .service_right {
  position: relative;
  width: 100%;
  height: 518px;
  /* overflow: hidden; */
}

.service_section1 .service_section1_list .service_right .img1 {
  width: 178px;
  height: 305px;
  position: absolute;
  left: 2.8%;
  top: 46%;
}

.service_section1 .service_section1_list .service_right .img2 {
  width: 850px;
  height: 518px;
  position: absolute;
  left: 18%;
  top: 0%;
}

/* 区块二 */
.service_section2 {
  width: 100%;
  height: auto;
  background: #FAFAFA;
}

.service_section2 .service_section2_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 70px 0 70px;
}

.service_section2 .service_section2_list .service_left .next {
  width: 565px;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-top: 40px;
}

.service_section2 .service_section2_list .service_left ul {
  margin-top: 80px;
  padding-bottom: 50px;
}

.service_section2 .service_section2_list .service_left ul li {
  font-size: 22px;
  font-weight: 400;
  color: #969696;
  line-height: 30px;
  margin-bottom: 30px;
}

.service_section2 .service_section2_list .service_left ul li span {
  color: #979797;
}

.service_section2 .service_section2_list .service_left ul li:hover span {
  color: #0890F7;
}

.service_section2 .service_section2_list .service_left .scheme a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.service_section2 .service_section2_list .service_left .scheme img {
  width: 26px;
  height: 24px;
}

.service_section2 .service_section2_list .service_left .scheme span {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-left: 17px;
}

.service_section2 .service_section2_list .service_right {
  position: relative;
  width: 44%;
  height: 842px;
  /* overflow: hidden; */
}

.service_section2 .service_section2_list .service_right .img1 {
  position: absolute;
  left: 0%;
  top: 16%;
  width: 287px;
  height: 618px;
}

.service_section2 .service_section2_list .service_right .img2 {
  position: absolute;
  left: 50%;
  top: 9%;
  width: 283px;
  height: 573px;
}

/* 区块三 */
.service_section3 {
  width: 100%;
  height: auto;
  background: #FFFFFF;
}

.service_section3 .service_section3_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 120px 0 120px;
  position: relative;
}

.service_section3 .service_section3_list .service_left .title {
  margin-top: 140px;
}

.service_section3 .service_section3_list .service_left .next {
  width: 565px;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-top: 40px;
}

.service_section3 .service_section3_list .service_left ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 304px;
  margin-top: 80px;
  margin-bottom: 50px;
}

.service_section3 .service_section3_list .service_left ul li {
  font-size: 22px;
  font-weight: 400;
  color: #969696;
  line-height: 30px;
  margin-bottom: 30px;
}

.service_section3 .service_section3_list .service_left ul li span {
  color: #979797;
}

.service_section3 .service_section3_list .service_left ul li:hover span {
  color: #0890F7;
}

.service_section3 .service_section3_list .service_left .scheme a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.service_section3 .service_section3_list .service_left .scheme img {
  width: 26px;
  height: 24px;
}

.service_section3 .service_section3_list .service_left .scheme span {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-left: 17px;
}

.service_section3 .service_section3_list .service_right {
  position: relative;
  width: 62%;
  height: 724px;
}

.service_section3 .service_section3_list .service_right .img1 {
  position: absolute;
  right: 50%;
  top: 50%;
  width: 560px;
  height: 466px;
}

.service_section3 .service_section3_list .service_right .img2 {
  position: absolute;
  right: 14%;
  top: 39%;
  width: 560px;
  height: 466px;
}

.service_section3 .service_section3_list .service_right .img3 {
  position: absolute;
  right: 1%;
  top: 1%;
  width: 569px;
  height: 476px;
}

/* 区块四 */
.service_section4 {
  width: 100%;
  height: auto;
  background: #FAFAFA;
}

.service_section4 .service_section4_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 140px 0 120px;
  position: relative;
}

.service_section4 .service_section4_list .service_left .title {
  margin-top: 110px;
}

.service_section4 .service_section4_list .service_left .next {
  width: 565px;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-top: 40px;
}

.service_section4 .service_section4_list .service_left ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 304px;
  margin-top: 80px;
  margin-bottom: 50px;
}

.service_section4 .service_section4_list .service_left ul li {
  font-size: 22px;
  font-weight: 400;
  color: #969696;
  line-height: 30px;
  margin-bottom: 30px;
}

.service_section4 .service_section4_list .service_left ul li span {
  color: #979797;
}

.service_section4 .service_section4_list .service_left ul li:hover span {
  color: #0890F7;
}

.service_section4 .service_section4_list .service_left .scheme a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.service_section4 .service_section4_list .service_left .scheme img {
  width: 26px;
  height: 24px;
}

.service_section4 .service_section4_list .service_left .scheme span {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-left: 17px;
}

.service_section4 .service_section4_list .service_right {
  position: relative;
  width: 62%;
  height: 723px;
}

.service_section4 .service_section4_list .service_right .img1 {
  width: 677px;
  height: 560px;
  position: absolute;
  left: 16%;
  top: 24%;
  z-index: 1;
}

.service_section4 .service_section4_list .service_right .img2 {
  width: 675px;
  height: 762px;
  position: absolute;
  left: 38.5%;
  top: -3.9%;
}

/* 区块五 */
.service_section5 {
  width: 100%;
  height: auto;
  background: #FFFFFF;
}

.service_section5 .service_section5_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 140px 0 100px;
  position: relative;
}



.service_section5 .service_section5_list .service_left .title {
  margin-top: 110px;
}

.service_section5 .service_section5_list .service_left .next {
  width: 565px;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-top: 40px;
}

.service_section5 .service_section5_list .service_left ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 304px;
  margin-top: 80px;
  margin-bottom: 50px;
}

.service_section5 .service_section5_list .service_left ul li {
  font-size: 22px;
  font-weight: 400;
  color: #969696;
  line-height: 30px;
  margin-bottom: 30px;
}

.service_section5 .service_section5_list .service_left ul li span {
  color: #979797;
}

.service_section5 .service_section5_list .service_left ul li:hover span {
  color: #0890F7;
}

.service_section5 .service_section5_list .service_left .scheme a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.service_section5 .service_section5_list .service_left .scheme img {
  width: 26px;
  height: 24px;
}

.service_section5 .service_section5_list .service_left .scheme span {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-left: 17px;
}

.service_section5 .service_section5_list .service_right {
  position: relative;
  width: 50%;
  height: 723px;
}

.service_section5 .service_section5_list .service_right .img1 {
  width: 225px;
  height: 214px;
  position: absolute;
  left: -25%;
  top: 54%;
  z-index: 1;
}

.service_section5 .service_section5_list .service_right .img2 {
  width: 398px;
  height: 256px;
  position: absolute;
  left: -8%;
  top: 20%;
}

.service_section5 .service_section5_list .service_right .img3 {
  width: 172px;
  height: 144px;
  position: absolute;
  left: -6%;
  top: 62%;
}

.service_section5 .service_section5_list .service_right .img4 {
  width: 174px;
  height: 111px;
  position: absolute;
  left: 13%;
  top: 45%;
}

.service_section5 .service_section5_list .service_right .img5 {
  width: 238px;
  height: 238px;
  position: absolute;
  left: 18%;
  top: 65%;
}

.service_section5 .service_section5_list .service_right .img6 {
  width: 191px;
  height: 236px;
  position: absolute;
  left: 36%;
  top: 23%;
  z-index: 1;
}

.service_section5 .service_section5_list .service_right .img7 {
  width: 636px;
  height: 714px;
  position: absolute;
  left: 20%;
  top: 0%;
}

/* 区块一 */
.service_section6 {
  width: 100%;
  height: auto;
  background: #FAFAFA;
  padding-top: 140px;
}

.service_section6 .service_section6_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0 140px;
}


.service_section6 .service_section6_list .service_left .next {
  width: 565px;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-top: 40px;
}

.service_section6 .service_section6_list .service_left ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 304px;
  margin-top: 80px;
  padding-bottom: 50px;
}

.service_section6 .service_section6_list .service_left ul li {
  font-size: 22px;
  font-weight: 400;
  color: #969696;
  line-height: 30px;
  margin-bottom: 30px;
}

.service_section6 .service_section6_list .service_left ul li span {
  color: #969696;
}

.service_section6 .service_section6_list .service_left ul li:hover span {
  color: #0890F7;
}

.service_section6 .service_section6_list .service_left .scheme a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.service_section6 .service_section6_list .service_left .scheme img {
  width: 26px;
  height: 24px;
}

.service_section6 .service_section6_list .service_left .scheme span {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
  margin-left: 17px;
}

.service_section6 .service_section6_list .service_right {
  width: 50%;
  position: relative;
  height: 600px;
}

.service_section6 .service_section6_list .service_right .img1 {
  position: absolute;
  left: -24%;
  top: 3%;
  width: 582px;
  height: 180px;
  z-index: 1;
}

.service_section6 .service_section6_list .service_right .img2 {
  position: absolute;
  left: -20%;
  top: 20%;
  width: 239px;
  height: 69px;
}

.service_section6 .service_section6_list .service_right .img3 {
  position: absolute;
  left: -18.9%;
  top: 34.6%;
  width: 190px;
  height: 150px;
  z-index: 1;
}

.service_section6 .service_section6_list .service_right .img4 {
  position: absolute;
  left: -14.8%;
  top: 56.8%;
  width: 145px;
  height: 220px;
  z-index: 1;
}

.service_section6 .service_section6_list .service_right .img5 {
  position: absolute;
  left: 8.3%;
  top: 17%;
  width: 349px;
  height: 452px;
  z-index: 1;
}

.service_section6 .service_section6_list .service_right .img6 {
  position: absolute;
  left: -8.3%;
  top: 26%;
  width: 349px;
  height: 452px;
}

.service_section6 .service_section6_list .service_right .img7 {
  position: absolute;
  left: 21.5%;
  top: 82%;
  width: 189px;
  height: 146px;
  z-index: 1;
}

.service_section6 .service_section6_list .service_right .img8 {
  position: absolute;
  right: 7.8%;
  top: 18%;
  width: 358px;
  height: 250px;
}

.service_section6 .service_section6_list .service_right .img9 {
  position: absolute;
  right: 0.6%;
  top: 8.5%;
  width: 361px;
  height: 252px;
}

.service_section6 .service_section6_list .service_right .img10 {
  position: absolute;
  right: 14%;
  top: 40%;
  width: 284px;
  height: 374px;
}

.service_section6 .service_section6_list .service_right .img11 {
  position: absolute;
  right: 5%;
  top: 53%;
  width: 68px;
  height: 248px;
}



#schemes:hover a img {
  animation: icon_img 1s ease-in-out infinite;
}

#schemes:hover a span {
  color: #0890F7;
}

@keyframes icon_img {
  0% {
    transform: translateX(0px);
  }

  50% {
    transform: translateX(6px);
  }

  100% {
    transform: translateX(0px);
  }
}

@media screen and (max-width:1500px) {

  /* 区块一 */
  .service_section1 {
    padding-top: 77px;
  }

  .service_section1 .service_section1_list {
    padding: 20px 0 84px;
    align-items: flex-start;
  }

  .service_section1 .service_section1_list .service_left .next {
    width: 485px;
    font-size: 14px;
    margin-top: 30px;
  }

  .service_section1 .service_section1_list .service_left ul {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .service_section1 .service_section1_list .service_left ul li {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .service_section1 .service_section1_list .service_left .scheme img {
    width: 24px;
    height: 22px;
  }

  .service_section1 .service_section1_list .service_left .scheme span {
    font-size: 20px;
    line-height: 28px;
  }

  .service_section1 .service_section1_list .service_right .img1 {
    width: 148px;
    height: 255px;
    left: -3.3%;
    top: 40%;
  }

  .service_section1 .service_section1_list .service_right .img2 {
    width: 600px;
    height: 418px;
    left: 15%;
    top: 5%;
  }


  /* 区块二 */
  .service_section2 .service_section2_list {
    padding: 90px 0 110px;
  }

  .service_section2 .service_section2_list .service_left .aaa .prev {
    padding-bottom: 25px !important;
  }

  .service_section2 .service_section2_list .service_left .next {
    width: 485px;
    font-size: 14px;
    margin-top: 30px;
  }

  .service_section2 .service_section2_list .service_left ul {
    margin-top: 40px;
    padding-bottom: 30px;
  }

  .service_section2 .service_section2_list .service_left ul li {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .service_section2 .service_section2_list .service_left .scheme img {
    width: 24px;
    height: 22px;
  }

  .service_section2 .service_section2_list .service_left .scheme span {
    font-size: 20px;
    line-height: 28px;
  }

  .service_section2 .service_section2_list .service_right {
    height: 542px;
  }

  .service_section2 .service_section2_list .service_right .img1 {
    width: 240px;
    height: 468px;
  }

  .service_section2 .service_section2_list .service_right .img2 {
    width: 243px;
    height: 423px;
  }

  .service_section2 .service_section2_list .service_right .img1 {
    top: 14%;
  }

  .service_section2 .service_section2_list .service_right .img2 {
    top: -2%;
  }

  /* 区块三 */

  .service_section3 .service_section3_list {
    padding: 90px 0 110px;
  }

  .service_section3 .service_section3_list .service_left .aaa {
    top: 96px !important;
  }

  .service_section3 .service_section3_list .service_left .title {
    margin-top: 100px;
  }

  .service_section3 .service_section3_list .service_left .next {
    width: 485px;
    font-size: 14px;
    margin-top: 30px;
  }

  .service_section3 .service_section3_list .service_left ul {
    margin-top: 40px;
    padding-bottom: 30px;
  }

  .service_section3 .service_section3_list .service_left ul li {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .service_section3 .service_section3_list .service_left .scheme img {
    width: 24px;
    height: 22px;
  }

  .service_section3 .service_section3_list .service_left .scheme span {
    font-size: 20px;
    line-height: 28px;
  }

  .service_section3 .service_section3_list .service_right {
    height: 464px;
  }

  .service_section3 .service_section3_list .service_right .img1 {
    width: 460px;
    height: 366px;
    right: 50%;
    top: 53%;
  }

  .service_section3 .service_section3_list .service_right .img2 {
    width: 460px;
    height: 366px;
    right: 12%;
    top: 42%;
  }

  .service_section3 .service_section3_list .service_right .img3 {
    width: 462px;
    height: 372px;
    right: 0%;
    top: 0%;
  }

  /* 区块四 */

  .service_section4 .service_section4_list {
    padding: 96px 0 90px;
  }

  .service_section4 .service_section4_list .service_left .aaa {
    top: 96px !important;
  }

  .service_section4 .service_section4_list .service_left .title {
    margin-top: 100px;
  }

  .service_section4 .service_section4_list .service_left .next {
    width: 485px;
    font-size: 14px;
    margin-top: 30px;
  }

  .service_section4 .service_section4_list .service_left ul {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .service_section4 .service_section4_list .service_left ul li {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .service_section4 .service_section4_list .service_left .scheme img {
    width: 24px;
    height: 22px;
  }

  .service_section4 .service_section4_list .service_left .scheme span {
    font-size: 20px;
    line-height: 28px;
  }

  .service_section4 .service_section4_list .service_right {
    height: 523px;
  }

  .service_section4 .service_section4_list .service_right .img1 {
    width: 477px;
    height: 360px;
    top: 34%;
  }

  .service_section4 .service_section4_list .service_right .img2 {
    width: 475px;
    height: 562px;
  }

  /* 区块五 */
  .service_section5 .service_section5_list {
    padding: 125px 0 60px;
  }


  .service_section5 .service_section5_list .service_left .aaa {
    top: 96px !important; 
  }

  .service_section5 .service_section5_list .service_left .title {
    margin-top: 46px;
  }

  .service_section5 .service_section5_list .service_left .next {
    width: 485px;
    font-size: 14px;
    margin-top: 30px;
  }

  .service_section5 .service_section5_list .service_left ul {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .service_section5 .service_section5_list .service_left ul li {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .service_section5 .service_section5_list .service_left .scheme img {
    width: 24px;
    height: 22px;
  }

  .service_section5 .service_section5_list .service_left .scheme span {
    font-size: 20px;
    line-height: 28px;
  }

  .service_section5 .service_section5_list .service_right {
    height: 523px;
  }

  .service_section5 .service_section5_list .service_right .img1 {
    width: 155px;
    height: 144px;
    left: -21%;
    top: 53%;
  }

  .service_section5 .service_section5_list .service_right .img2 {
    width: 308px;
    height: 186px;
    left: -10%;
  }

  .service_section5 .service_section5_list .service_right .img3 {
    width: 102px;
    height: 74px;
    left: -3%;
    top: 61%;
  }

  .service_section5 .service_section5_list .service_right .img4 {
    width: 128px;
    height: 76px;
    left: 10%;
    top: 48%;
  }

  .service_section5 .service_section5_list .service_right .img5 {
    width: 168px;
    height: 168px;
    left: 17%;
    top: 67%;
  }

  .service_section5 .service_section5_list .service_right .img6 {
    width: 121px;
    height: 166px;
    left: 35.5%;
  }

  .service_section5 .service_section5_list .service_right .img7 {
    width: 476px;
    height: 540px;
    left: 16%;
    top: -2%;
  }

  /* 区块六 */
  .service_section6 {
    padding-top: 90px;
  }

  .service_section6 .service_section6_list {
    padding: 30px 0 110px;
    align-items: flex-start;
  }

  .service_section6 .service_section6_list .service_left .next {
    width: 440px;
    font-size: 14px;
    margin-top: 30px;
  }

  .service_section6 .service_section6_list .service_left ul {
    margin-top: 40px;
    padding-bottom: 30px;
  }

  .service_section6 .service_section6_list .service_left ul li {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .service_section6 .service_section6_list .service_left .scheme img {
    width: 24px;
    height: 22px;
  }

  .service_section6 .service_section6_list .service_left .scheme span {
    font-size: 20px;
    line-height: 28px;
  }

  .service_section6 .service_section6_list .service_right {
    height: 400px;
  }

  .service_section6 .service_section6_list .service_right .img1 {
    width: 400px;
    height: 150px;
    left: -26%;
    top: 0%;
  }

  .service_section6 .service_section6_list .service_right .img2 {
    width: 149px;
    height: 50px;
    left: -22%;
  }

  .service_section6 .service_section6_list .service_right .img3 {
    width: 150px;
    height: 140px;
    left: -27.6%;
    top: 36.6%;
  }

  .service_section6 .service_section6_list .service_right .img4 {
    width: 122px;
    height: 186px;
    left: -24.1%;
    top: 65.8%;
  }

  .service_section6 .service_section6_list .service_right .img5 {
    width: 270px;
    height: 366px;
    left: 1.6%;
    top: 17%;
  }

  .service_section6 .service_section6_list .service_right .img6 {
    width: 279px;
    height: 382px;
    left: -16.3%;
    top: 26%;
  }

  .service_section6 .service_section6_list .service_right .img7 {
    width: 149px;
    height: 126px;
    left: 12.5%;
    top: 98%;
  }

  .service_section6 .service_section6_list .service_right .img8 {
    width: 278px;
    height: 200px;
    right: 11.8%;
    top: 18%;
  }

  .service_section6 .service_section6_list .service_right .img9 {
    width: 300px;
    height: 200px;
    right: 1.6%;
    top: 6.5%;
  }

  .service_section6 .service_section6_list .service_right .img10 {
    width: 224px;
    height: 304px;
    right: 16%;
    top: 44%;
  }

  .service_section6 .service_section6_list .service_right .img11 {
    width: 60px;
    height: 188px;
    right: 7%;
    top: 53%;
  }
}